body {
    width: 1024px;
    margin: 0px;
}
    .header1 {
        font-size: 20px;
        margin: 23px 0px 23px 25px;
        font-weight: bold;
    }
   .city1 {
        width: 1023px;
        margin-left: 15px;
    }
    .text1 {
    
        font-family: Open Sans;
        font-size: 14px;
        padding-left: 25px;
    }
    .header2 {
        font-size: 20px;
        text-align: center;
        padding-top: 23px;
        padding-bottom: 23px;
        font-weight: bold;
    }
    .header3 {
        font-size: 20px;
        text-align: right;
        padding-top: 44px;
        padding-right: 24px;
        padding-bottom: 23px;
        font-weight: bold;
     }       
    .city2 {
        text-align: center;
    }
    .img_size {
        width: 767px;
        
    }
    .text3 {
        font-family: Open Sans;
        font-size: 14px;
        padding-left: 236px;
        padding-top: 0.5px;
    }
    .header4 {
        font-size: 20px;
        text-align: center;
        padding-top: 44px;
        padding-right: 24px;
        font-weight: bold;
    }
    .header5 {
        font-size: 20px;
        text-align: left;
        padding-top: 29px;
        padding-left: 24px;
        padding-bottom: 6px;
        font-weight: bold;
    }
    .card {
        padding-left: 24px;
    }
    .line {
        border-bottom: 8px solid #0A2D50; 
        width: 654px;
    }
    .text4 {
        font-family: Open Sans;
        font-size: 14px;
        padding-left: 24px;
    }
        .header6 {
        font-size: 20px;
        text-align: left;
        padding-top: 32px;
        padding-left: 24px;
        padding-bottom: 18px;
        font-weight: bold; 
    }
    .window {
        padding-left: 30px;
        width: 398px;
    }
    .header7 {
        font-size: 20px;
        text-align: center;
        padding-top: 56px;
        padding-bottom: 18px;
        font-weight: bold; 
        }
    .male {
        text-align: center;
    }